.content--u-i59eqvusm input[type="submit"] {
  background: #ffc146;
  border: none;
  box-shadow: none;
  padding: 10px 20px;
  border-radius: 0;
  border: 1px solid black; }
  .content--u-i59eqvusm input[type="submit"]:hover {
    background: #ffcd6b; }
  .content--u-i59eqvusm .g-anketa-wrapper {
    max-width: 100%; }
  .content--u-i59eqvusm .g-auth-page-block__sideleft {
    margin-right: 0; }
  .content--u-i59eqvusm .g-auth-page-block__sideleft form {
    display: flex; }
    @media (max-width: 768px) {
    .content--u-i59eqvusm .g-auth-page-block__sideleft form {
      flex-direction: column; } }
    .content--u-i59eqvusm .g-auth-page-block__sideleft form .left {
      width: 500px; }
      @media (max-width: 768px) {
    .content--u-i59eqvusm .g-auth-page-block__sideleft form .left {
      width: 100%; } }
    .content--u-i59eqvusm .g-auth-page-block__sideleft form .agreement {
      margin-left: 100px;
      width: 400px;
      margin-top: 20px; }
      .content--u-i59eqvusm .g-auth-page-block__sideleft form .agreement span {
        padding: 0 2px; }
      @media (max-width: 768px) {
    .content--u-i59eqvusm .g-auth-page-block__sideleft form .agreement {
      margin-left: 0;
      width: 100%; } }

.localproductslist__block-title {
  padding-top: 0; }

.localproductslist__block-right .localproductslist__block-btn {
  background: #ffc146;
  border-radius: 0;
  color: #000; }

body .ver-menu--u-idhnefca7 .ver-menu__sub_list {
  display: none; }

@media (max-width: 480px) {
  body .div--u-iwoz1o19i {
    justify-content: center; }

  html .mosaic-mega-copyright--u-ipa2uo405 span {
    text-align: center; }
    html .mosaic-mega-copyright--u-ipa2uo405 span a {
      display: block;
      text-align: center;
      margin-top: 5px; } }
